*** Variables ***
${WcaONazwaWnioskodawcy Id}    id=wnioskodawca_ogolne_nazwa    # Nazwa Wnioskodawcy
${WcaOStatusWnioskodawcy Id}    id=wnioskodawca_ogolne_status    # Status wnioskodawcy
${WcaOStatusWnioskodawcyDuzy Id}    id=wnioskodawca_ogolne_statusWithDuzy    # Status wnioskodawcy z możliwością wyboru Duży
${WcaODataRozpoczeciaDzialalnosci Id}    id=wnioskodawca_ogolne_dataRozpoczeciaDzialalnosci    # Data rozpoczęcia działalności zgodnie z dokumentem rejestrowym
${WcaOFormaPrawnaWnioskodawcy Xpath}    //*[@id='wnioskodawca_ogolne_formaPrawna']    # Forma prawna Wnioskodawcy
${WcaOFormaWlasnosci Xpath}    //*[@id='wnioskodawca_ogolne_formaWlasnosci']    # Forma własności
${WcaONipWnioskodawcy Id}    id=wnioskodawca_ogolne_nip    # NIP Wnioskodawcy
${WcaORegon Id}    id=wnioskodawca_ogolne_regon    # REGON
${WcaONumerKRS Id}    id=wnioskodawca_ogolne_krs    # Numer w Krajowym Rejestrze Sądowym
${WcaONumerKoduPKDPrzewazajacejDzialalnosci Xpath}    //*[@id='wnioskodawca_ogolne_pkd']    # Numer kodu PKD przeważającej działalności Wnioskodawcy
${WcaOMozliowscOdzyskaniaVAT Xpath}    //*[@id='wnioskodawca_ogolne_mozliwoscOdzyskaniaVat']    # Możliwość odzyskania VAT
${WcaOUzasadnienieBrakuMozliwosciOdzyskaniaVAT Id}    id=wnioskodawca_ogolne_uzasadnienieBrakuOdzyskaniaVAT    # Uzasadnienie braku możliwości odzyskania VAT
${WcaOAdresKraj Xpath}    //*[@id='wnioskodawca_ogolne_siedziba_krajPl']    # Kraj - lista wyboru
${WcaOAdresWojewodztwo XPath}    //*[@id='wnioskodawca_ogolne_siedziba_wojewodztwo']    # Wojewodztwo - lista wyboru
${WcaOAdresPowiat XPath}    //*[@id='wnioskodawca_ogolne_siedziba_powiat']    # Powiat - lista wyboru
${WcaOAdresGmina XPath}    //*[@id='wnioskodawca_ogolne_siedziba_gmina']    # Gmina - lista wyboru
${WcaOAdresMiejscowosc XPath}    //*[@id='wnioskodawca_ogolne_siedziba_miejscowoscMirId']    # Miejscowosc - lista wyboru
${WcaOAdresUlica XPath}    //*[@id='wnioskodawca_ogolne_siedziba_ulicaMirId']    # Ulica - lista wyboru
${WcaOAdresTelefon Id}    id=wnioskodawca_ogolne_siedziba_telefon    # Telefon
${WcaOAdresFaks Id}    id=wnioskodawca_ogolne_siedziba_faks    # Faks
${WcaOAdresEmail Id}    id=wnioskodawca_ogolne_siedziba_adresEmail    # Email
${WcaOAdresWWW}    id=wnioskodawca_ogolne_siedziba_stronaWww    # Adres www
${WcaODodajWspolnikaPrzycisk XPath}    //button[@data-bind="click: addWspolnik"]    # Przycisk Dodaj w sekcji Wspólnik
${ImieNazwiskoCzlonkaZespolu Id}  id=konsorcjanci_czlonkowieKonsorcjum_0_nazwa  # Imie i nazwisko czlonka zespolu realizujacego pomysl
${RolaWProjekcie Id}  id=konsorcjanci_czlonkowieKonsorcjum_0_rolaWProjekcie  # Rola w projekcie
${DoswiadczenieWProjekcie Id}  id=konsorcjanci_czlonkowieKonsorcjum_0_doswiadczenieZawodowe  # Doswiadczenie zawodowe czlonka zespolu
${CzlonekZespoluPesel Id}  id=konsorcjanci_czlonkowieKonsorcjum_0_pesel  # Pesel czlonka zespolu
${CzlonekZespoluTelefon Id}  id=konsorcjanci_czlonkowieKonsorcjum_0_adres_telefon  # Telefon czlonka zespolu
${CzlonekZespoluEMail id}  id=konsorcjanci_czlonkowieKonsorcjum_0_adres_adresEmail  # E-mail czlonka zespolu